.filter_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 60vw;
    .tag_area {
        display: flex;
        align-items: center;
        .clear_text {
            font-family: Kanit;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 21px;
            /* identical to box height */

            /* Main COlor */

            color: #ec00b8;
            cursor: pointer;
        }
    }
    .filter {
        margin-bottom: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 40px;
        .all_items {
            display: flex;
            align-items: center;
            .line {
                background: #00e8b0;
                transform: rotate(-90deg);
                width: 22px;
                height: 4px;
                margin-right: 13px;
            }

            .all_text {
                font-family: Kanit;
                font-style: normal;
                font-weight: 500;
                font-size: 24px;
                line-height: 36px;
                /* identical to box height */

                color: #fbfbfb;
                margin-right: 13px;
            }

            .result_text {
                font-family: Kanit;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 21px;
                /* identical to box height */

                /* Text/Light */
                margin-top: 5px;
                color: #97a3b4;
            }
        }

        .sort {
            height: 40px;
            display: flex;
            margin-right: 7px;
            .form-select {
                margin-left: 15px;
            }
        }
    }

    .container__ {
        display: flex;
        flex-direction: column;
        padding-bottom: 50px;
        .assets {
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 30px;
        }
    }
}
@media screen and (max-width: 1290px) {
    .filter_wrapper {
        display: flex;
        flex-direction: column;
        width: 68vw;
        .assets {
            display: flex;
            flex-wrap: wrap;
            .wol-card-asset {
                width: 80%;
            }
        }
    }
}

@media screen and (max-width: 850px) {
    .filter_wrapper {
        display: flex;
        flex-direction: column;
        width: 68vw;
        .filter {
            flex-direction: column;
            align-items: flex-start;
            .all_items {
                order: 2;
                margin-top: 20px;
            }
            .sort {
                order: 1;
                .form-select:nth-child(1) {
                    margin-left: 0;
                }
            }
        }
        .assets {
            justify-content: center;
        }
    }
}

@media screen and (max-width: 767px) {
    .filter_wrapper {
        width: 100%;
        justify-content: center;
        padding-left: 0;
        padding-right: 0;
        .filter {
            flex-direction: column;
            align-items: flex-start;
            .all_items {
                order: 2;
                margin-top: 20px;
            }
            .sort {
                order: 1;
                .form-select:nth-child(1) {
                    margin-left: 0;
                }
            }
        }
        .assets {
            justify-content: center;
        }
    }
}

@media screen and (max-width: 495px) {
    .filter_wrapper {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
        width: 100% !important;
        .filter {
            flex-direction: column;
            align-items: flex-start;
            width: 80%;
            .all_items {
                margin-top: 50px;
            }
            .sort {
                margin-left: 10px;
                flex-direction: column;
                .form-select {
                    max-width: 250px;
                }
                .form-select:nth-child(1) {
                    margin-left: 10px;
                    margin-bottom: 10px;
                }
                .form-select:nth-child(2) {
                    margin-left: 10px;
                    margin-bottom: 10px;
                }
            }
        }
        .assets {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            .wol-card-asset {
                width: 80%;
            }
        }
    }
}

// @media screen and (max-width: 321px) {
//     .filter_wrapper {

//         .filter {
//             flex-direction: column;
//             align-items: flex-start;
//             .all_items {
//                 order: 2;
//                 margin-top: 20px;
//             }
//             .sort {
//                 flex-direction: column;

//             }
//         }
//         .assets {
//             justify-content: center;
//         }
//     }
// }
